Skip to main content
GET
/
voice
/
calls
/
{callId}
/
recording
cURL
curl --request GET \
  --url https://api.useanima.sh/v1/voice/calls/{callId}/recording \
  --header 'Authorization: Bearer <token>'
{
  "callId": "<string>",
  "downloadUrl": "<string>",
  "durationSeconds": 123,
  "fileSizeBytes": 123,
  "codec": "<string>",
  "storageTier": "<string>",
  "consentType": "<string>",
  "createdAt": "<string>",
  "expiresAt": "<string>"
}

Authorizations

Authorization
string
header
required

JWT Bearer token obtained from authentication. Pass as: Authorization: Bearer

Path Parameters

callId
string
required

Response

200 - application/json

OK

callId
string
required
downloadUrl
string
required
durationSeconds
number
required
fileSizeBytes
number
required
codec
string
required
storageTier
string
required
createdAt
string
required
expiresAt
string
required